File: dropdown-button.css

package info (click to toggle)
mccode 3.5.19%2Bds5-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid, trixie
  • size: 1,113,256 kB
  • sloc: ansic: 40,697; python: 25,137; yacc: 8,438; sh: 5,405; javascript: 4,596; lex: 1,632; cpp: 742; perl: 296; lisp: 273; makefile: 226; fortran: 132
file content (22 lines) | stat: -rw-r--r-- 346 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
.chevron-icon {
  width: 16px; /* Adjust the size as needed */
  height: 16px;
  margin-left: 8px; /* Adjust spacing as needed */
}

.dropdown-button {
  min-width: 50px;
  border: none;
  padding: 10px;
  color: #fff;
  cursor: pointer;
  outline: none;
  font-size: 16px;
}

.dropdown-button:hover {
}

.rotate {
  transform: rotate(180deg);
}